@media 	screen and (max-width: 979px){
	
	body{
		text-align: center;
	}
	
	#header{
		text-align: left;
		position: static;
	}
	
	#main{
		padding-top:30px;
	}
	
	#bottom{
		background: none;

	}
	
	#map{
		display: none;
	}
	
	img{
		max-width: 100%;
		height: auto;
	}
	
	.box_type_1{
		width: 96%;
	}
	
	.box_type_2{
		display: block;
		float: none;
		max-width: 100%;
	}
	
	.box_type_3{
		width: 89%;
		padding: 5% 5% 2% 5%;
		
	}
	
	.box_type_5 p{
		padding: 0px;
	}
	
	.box_type_4{
		width: 100%;
		float: none;
		margin: 0px;
	}
	
	.box_type_6{
		width: 94%;
		color: #898181 !important;
	}
	
	
	.img_outer{
		display: inline-block;
	}
}